.remembering {
    &__title {
        margin-bottom: 60px;
    }

    @include device-mobile-max {
        margin-left: 0;
        margin-right: 0;
        padding: 0;

        &__title {
            margin-left: 20px;
            margin-right: 20px;
        }
    }
}